﻿#sellers-map {
    width: 100%;
    height: 500px;
}
#sellers-map.smaller {
    width: 100%;
    height: 250px;
}

.sellers-info {
    min-width: 200px;
    min-height: 75px;
}



@media (min-width: 1200px) {
    .fsi-row-lg-level {
        display: flex;
        flex-wrap: wrap;
    }
}


#marker-tooltip {
    display: none;
    min-width: 175px;
    position: absolute;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
}